Support » Plugin: Event Calendar WD - Responsive Event Calendar plugin » warning message related_events.php on line 2

  • Resolved csabyga

    (@csabyga)


    Hi
    After I updated the latest version.
    Ive got the next message when I click on the current day event, view calendar in detail (on localhost, my backup site )

    Warning: count(): Parameter must be an array or an object that implements Countable in D:\XAMPP\htdocs\wp_backup\wp-content\plugins\event-calendar-wd\views\related_events.php on line 2

    on my real site looks fine, working well, dont have any warning message

Viewing 1 replies (of 1 total)
  • Hi,

    We are sorry for the inconvenience.

    Please be informed that this issue will be fixed in the upcoming update.

    Thank you and have a nice day!

Viewing 1 replies (of 1 total)
  • The topic ‘warning message related_events.php on line 2’ is closed to new replies.